Error in installing an R library in Ubuntu

r
ggplot2
ubuntu

#1

Hello,

I am currently using Ubuntu14.04. I installed the ggplot2 package in R from the terminal using

install.packages(“ggplot2”)

Then I typed

library(ggplot2)

and got the error saying

Error in library(ggplot2) : there is no package called ‘ggplot2’

I am a Windows user and am using R in Ubuntu for the first time. How to load a packages’ library in Ubuntu?

Thanks


#2

try installing it again from within R in the terminal

also best is use RStudio for Ubuntu

http://www.rstudio.com/products/rstudio/download/


#3

@adityashrm21, check if there are any error messages displayed if/when you install ggplot2 again.